Error

two or more packages specified (libapophenia2 libsane-extras)